.movie-container{
    
    *{
        list-style: none;
        text-decoration: none;
    }

    .movies-list{
        display: flex;
        flex-direction: row;
        padding: 0;
        flex-wrap: wrap;
        justify-content: flex-start;


        .movie{
            margin: 2%;
            margin-bottom: 30px;
        }
    }

    .pagination-container{
        display: flex;       
        justify-content: center;
    }
}

@media only screen and (max-width: 1280px){
    .movie-container{
        .movie{
            margin: 1% !important;
        }
    }
}

@media only screen and (max-width: 890px){
    .movie-container{
        .movies-list{
            .movie{
                margin: 2.5% !important;    
            }
        }
    }
}

@media only screen and (max-width: 730px){
    .movie-container{
        .movies-list{
            justify-content: space-evenly !important;
        }
    }
}

@media only screen and (max-width: 414px){
    .movie-container{
        .movies-list{
            flex-wrap: wrap !important;
            max-width: 100%;
            .movie{
                max-width: 100% !important;
            }
        }
    }
}